#ifndef ULIB_STRING_CONV_H_
#define ULIB_STRING_CONV_H_

unsigned long string_conv_strtoul(const char *nptr, char **endptr, int base);
long string_conv_strtol(const char *nptr, char **endptr, int base);
const char *human_size(uint64_t bytes, char *buf, size_t bufsize);

#endif // ULIB_STRING_CONV_H_
